body { background: white; color: black;
       background-image: url(backimage.png);
       background-repeat: repeat;
       font-family: sans-serif; padding: 0; margin: 0 }
h1 { margin-top: 10px;
     text-align: left; 
     background-color: black; color: white;
     padding: 7px 0.8em 0.4em 0.8em }
h1 a { color: white}
h2 { background-color: black; color: white; text-align: left;
     padding: 5px 0.8em 0.3em 0.8em }
h3 { background-color: transparent; color: black; text-align: left;
     border-bottom-width: 1pt;
     border-bottom-style: solid;
     border-color: red;
     padding: 2pt 1em 2pt 2pt;
     margin-left: 2% }
table { margin-left: 1%}
p { margin-left: 3%; margin-right: 3%; margin-top: 1em; margin-bottom: 0}
blockquote { margin-left: 2em }
ul { margin-left: 8%; margin-right: 8%}
img { float: right; border: none}
a { text-decoration: none}
a:hover { color: red}
.overview { text-align: right; }
